IF NOT EXISTS
(
    SELECT *
    FROM   SYS.TABLES
    WHERE  NAME = 'EST_PROD_MIX_IMS_RESULTADO'
)
	BEGIN
	SET QUOTED_IDENTIFIER ON


CREATE TABLE [dbo].[EST_PROD_MIX_IMS_RESULTADO](
	[CD_EMP] [int] NOT NULL,
	[CD_CTR] [int] NOT NULL,
	[CD_PROD] [int] NOT NULL,
	[QT_IT] [int] NULL,
	[VLR_VD] [money] NULL,
	[VLR_MB] [money] NULL,
	[LOJAS_ATIVO] [money] NULL,
	[UNID_LOJA] [money] NULL,
	[FAT_LOJA] [money] NULL,
	[MB_LOJA] [money] NULL,
 CONSTRAINT [PK_EST_PROD_MIX_IMS_RESULTADO] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_CTR] ASC,
	[CD_PROD] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


END;